=== debian/changelog ===
libzerg (1.0.7-5) unstable; urgency=low

  * [Andreas Tille] debian/upstream:
     - Added URL + eprint
     - Moved DOI to references
     - Make author field BibTeX compliant

  [Laszlo Kajan]
  * Removing non-policy-compliant get-orig-source target from debian/rules.

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 06 Jul 2012 15:35:05 +0200

libzerg (1.0.7-4) unstable; urgency=low

  * Fixed svn-buildpackage issue on unstable by saving original make file
    in Makefile.libzerg-orig
  * Revised description.
  * Mention librostlab-blast as a parser option.

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 20 Jan 2012 14:26:44 +0100

libzerg (1.0.7-3) unstable; urgency=low

  [ Laszlo Kajan ]
  * Tille: debian/upstream-metadata.yaml: Added some missing fields
    Tue, 10 Jan 2012 08:30:18 +0100
  * Kajan: Renamed libzerg-dev to libzerg0-dev, Provides: libzerg-dev
  * Renamed libzerg-dbg to libzerg0-dbg.
  * dh build now, no more CDBS, with dh-autoreconf.
  * No more debian-changes patches.

  [ Andreas Tille ]
  * debian/patches/save_makefile.patch
    - Make sure original Makefile can be restored
  * debian/rules: Fixed clean target

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2012 13:35:10 +0100

libzerg (1.0.7-2) unstable; urgency=low

  * Patched lexer to handle blastpgp [2.2.18] output.

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 20 Sep 2011 10:51:18 +0200

libzerg (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #641581)
  * Pached to build with autotools and libtools allowing for a shared library
    as well as the static

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 14 Sep 2011 15:29:37 +0200
