=== debian/control ===
Source: libzerg
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, flex, perl
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/rostlab/libzerg/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/rostlab/libzerg/trunk/
DM-Upload-Allowed: yes
Homepage: http://code.google.com/p/libzerg/

Package: libzerg0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C library for lexically scanning the output of NCBI BLAST programs
 Zerg is a C library for lexing - lexically scanning - the output of NCBI
 BLAST programs.
 .
 Based on a
 GNU Flex-generated lexical scanner, it runs extremely fast, being especially
 useful for processing large volumes of data. Benchmark tests show that Zerg
 is over two orders of magnitude faster than some widely used BLAST parsers.
 .
 If you need a parser and not only a lexer, check out librostlab-blast.
 .
 This package contains the shared library.

Package: libzerg0-dev
Architecture: any
Section: libdevel
Depends: libzerg0 (= ${binary:Version}), ${misc:Depends}
Provides: libzerg-dev
Description: development libraries and header files for libzerg
 Zerg is a C library for lexing - lexically scanning - the output of NCBI
 BLAST programs.
 .
 Based on a
 GNU Flex-generated lexical scanner, it runs extremely fast, being especially
 useful for processing large volumes of data. Benchmark tests show that Zerg
 is over two orders of magnitude faster than some widely used BLAST parsers.
 .
 If you need a parser and not only a lexer, check out librostlab-blast.
 .
 This package contains the header files and documentation
 needed to develop applications with libzerg.

Package: libzerg0-dbg
Architecture: any
Section: debug
Depends: libzerg0 (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for libzerg
 Zerg is a C library for lexing - lexically scanning - the output of NCBI
 BLAST programs.
 .
 This package provides the detached debug symbols.
